@import url(./videolist.css);
.video-content-card{
    padding: 40px 60px 30px;
}
.video-content-card-title{
    font-size: 24px;
}
.video-content-info-line{
    margin-top: 15px;
}
.video-content-info-line .from{
    float: right;
}
.video-box{
    margin-top: 20px;
    padding: 20px 0;
    border-top: 1px solid var(--text-gray-lighter);
}
.video-box .video{ 
    /* background-color: var(--bg-gray-deep); */
    width: 680px;
    height: 383px;
}
.underlined-title{
    width: fit-content;
    line-height: 32px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid var(--theme-color-s1);
    margin-bottom: 16px;
}